<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/Settings Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_8ae0dd75af039a94f4269584fb8eef13.html">Settings</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Settings Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for Settings:</div>
<div class="dyncontent">
<div class="center"><img src="dir_8ae0dd75af039a94f4269584fb8eef13_dep.png" border="0" usemap="#dir__8ae0dd75af039a94f4269584fb8eef13__dep" alt="/workplace/avs-device-sdk/Settings"/></div>
<map name="dir__8ae0dd75af039a94f4269584fb8eef13__dep" id="dir__8ae0dd75af039a94f4269584fb8eef13__dep">
<area shape="rect" id="node2" href="dir_432cbbb5245314b613ff1e5a0d6316fd.html" title="include" alt="" coords="56,123,128,171"/>
<area shape="rect" id="node5" href="dir_d29c5f5a2915d6c5388c9daae4f109c7.html" title="Storage" alt="" coords="5,219,77,267"/>
<area shape="rect" id="edge6-headlabel" href="dir_000287_000303.html" title="1" alt="" coords="67,199,74,213"/>
<area shape="rect" id="node6" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="89,315,191,363"/>
<area shape="rect" id="edge7-headlabel" href="dir_000287_000015.html" title="7" alt="" coords="134,288,141,302"/>
<area shape="rect" id="node3" href="dir_c49c26511ee82c0add2fa791a3e96bc7.html" title="src" alt="" coords="56,27,128,75"/>
<area shape="rect" id="edge4-headlabel" href="dir_000290_000287.html" title="1" alt="" coords="97,97,104,111"/>
<area shape="rect" id="edge3-headlabel" href="dir_000290_000015.html" title="1" alt="" coords="152,291,159,304"/>
<area shape="rect" id="node4" href="dir_99d77744d65312941b5eb82009999c89.html" title="test" alt="" coords="152,27,224,75"/>
<area shape="rect" id="edge2-headlabel" href="dir_000292_000287.html" title="10" alt="" coords="128,109,143,122"/>
<area shape="rect" id="edge1-headlabel" href="dir_000292_000015.html" title="3" alt="" coords="173,297,180,310"/>
<area shape="rect" id="edge5-headlabel" href="dir_000303_000015.html" title="13" alt="" coords="101,289,115,302"/>
<area shape="rect" id="clust1" href="dir_8ae0dd75af039a94f4269584fb8eef13.html" alt="" coords="45,16,331,181"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_432cbbb5245314b613ff1e5a0d6316fd"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_432cbbb5245314b613ff1e5a0d6316fd.html">include</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_c49c26511ee82c0add2fa791a3e96bc7"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_c49c26511ee82c0add2fa791a3e96bc7.html">src</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_99d77744d65312941b5eb82009999c89"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_99d77744d65312941b5eb82009999c89.html">test</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
